aboutsummaryrefslogtreecommitdiffstats
path: root/integration/src/release_scripts/mkdock.sh
diff options
context:
space:
mode:
Diffstat (limited to 'integration/src/release_scripts/mkdock.sh')
-rwxr-xr-xintegration/src/release_scripts/mkdock.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/integration/src/release_scripts/mkdock.sh b/integration/src/release_scripts/mkdock.sh
index cd34fd1a..dfbee9f8 100755
--- a/integration/src/release_scripts/mkdock.sh
+++ b/integration/src/release_scripts/mkdock.sh
@@ -5,6 +5,7 @@
# ONAP
# =========================================================================
# Copyright (C) 2021 AT&T Intellectual Property. All rights reserved.
+# Modifications Copyright (C) 2022 Nordix Foundation.
# =========================================================================
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
@@ -36,6 +37,8 @@
# can get through the firewall.
#
+set -e
+
if [ $# -lt 1 -o "$1" = "-?" ]
then
echo "arg(s): docker-container-name1 docker-container-name2 ..." >&2